.heading {
  font-size:2em;
  line-height:1em;
  margin:1.5em 0 0.1em 0;
  color:black;
}
.subheading {
  font-size:1em;
  font-weight:bold;
  margin:0;
  color:black;
}
.subheading:empty {
  margin: 0;
}
.variantforms {
  margin:0.5em 0 0.5em 0;
  color:black;
}
.variantforms:empty {
  margin: 0;
}
.definition {
  font-size:1.2em;
  line-height:1.3em;
  margin:0.5em 0 0.5em 0;
  font-style:italic;
  color:black;
}
.etymology {
	margin:0 0 1em 0;
  line-height:1.5em;
  color:black;
  max-width:80%;
}
.etymology:empty {
  margin: 0;
}
.etymology::before {
  content:"[";
}
.etymology::after {
  content:"]";
}
.bodytext {
  line-height:1.5em;
  max-width:80%;
  color:black;
}
.bodytext p {
	margin:6px 0 0 0;
}

/* cited form */
.cf {
  font-style:italic;
}
/* example */
.ex {
  font-style:italic;
  font-weight:bold;
}
/* <sup> homograph superscript */
.hm {
  vertical-align:25%;
  font-size:70%;
}
/* <sub> chemical formulae subscript */
.in {
  font-style:normal;
}
/* referred form (repeat of entry title) */
.re {
  font-style:italic;
}
/* referred form, without homograph index */
.rh {
  font-style:italic;
}
/* variant form */
.vf {
  font-style:italic;
}

/* Examples table */
.examples-header {
  padding:1.5em 0 4px 0;
}
.examples-source {
  font-style:italic;
  margin-top:0;
}
.examples, .examples-wide  {
  background:#eee;
  margin-top:0.5em;
  margin-bottom:2em;
  padding-bottom:0.5em;
}
.examplerow {
  display:flex;
  border-bottom:1px solid #772c21;
  padding-bottom:3px;
  margin:0 0.5em 0 0.5em;
}
.examplerow > p {
  margin:0.5em 0.5em 0.3em 0.3em;
}
.examplerow > p:nth-child(1){
  font-weight:bold;
  font-style:italic;
  flex:22%;
}
.examplerow > p:nth-child(2){
  flex:48%;
}
.examplerow > p:nth-child(3){
  flex:30%;
}
.examples-wide > .examplerow > p:nth-child(1){
  font-weight:bold;
  font-style:italic;
  flex:5%;
}
.examplessubhead {
  margin-left:0.7em;
  padding-top:0.5em;
}
